/* Menu */
.sidebar ul.nav > li > a, .sidebar ul.nav > li > span {border:none;}
#sidebar-wrapper li {padding:0px;}
#sidebar-wrapper li.active a {background:none; color:#a1a1a1;}
.sidebar ul.nav > li > a:hover, .sidebar ul.nav > li > span:hover {background:none; color:#c27d3c !important;}

/* Lists */
.article-content ul li {list-style-type: none;}

html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-body ul.latestnews li,
html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-body ul.latestnews li a  {padding-left:0px;}

.article-content ul {margin-bottom:30px;margin-top:10px;}
.article-content ul li {margin-bottom:5px;}

.jb_iconic_movie,
.jb_iconic_tick {margin-top:-3px;margin-bottom:5px;}

/* Tag */
body #logowrap #tagline span {margin-top:10px;font-weight:bold;color:#919191}

/* Boxes */
.jb_brownbox, .jb_greenbox {border-left-color:#EF9C50 !important;}

/* Images */

section.article-content h2 img.floatright,
section.article-content h2 img.floatleft {
width: auto;
padding:3px;
border:1px solid #ccc;
}
section.article-intro p img.floatleft,
section.article-intro p img.floatright,
section.article-content img.floatright,
section.article-content img.floatleft {
width: auto;
padding:3px;
border:1px solid #ccc;
}

.reel-thmb {float:left;margin:5px 5px 5px 20px;}

/* Chronoforms */
html.com_content body div.t3-wrapper div#wrapper div#page-content-wrapper section#mainWrap.clearfix div.zen-container div.row-fluid div#mid-inner div#midCol.zen-content div.item-page article section.article-content div div.gbs3 form#chronoform-Contact_Us.chronoform div#form-row-11.form-group div#fitem10.gcore-subinput-container-wide div#fin-fld9.gcore-input img {height:50px;width:150px;float:left;}

html.com_content body div.t3-wrapper div#wrapper div#page-content-wrapper section#mainWrap.clearfix div.zen-container div.row-fluid div#mid-inner div#midCol.zen-content div.item-page article section.article-content div.jb_greenbox div.gbs3 form#chronoform-Contact_Us.chronoform div#form-row-11.form-group label.control-label {float:left;}


/* Scrollbar */
::-webkit-scrollbar {
    background-color: black;
    width: 1.25em /* 20px / 16px */;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(255,255,255,0.33333);
    border: 0.25em /* 4px / 16px */ solid black;
    border-radius: 1.25em /* 20px / 16px */;
}

/* VIMEO */

.uk-modal {background: rgba(0, 0, 0, 0.85);}

/* Search */
.moduletable .form-search input {margin-left:0px;height:33px;}
html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-body form.form-search div.search button.button {padding:2px 8px}

/* Modules */
html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable {width:240px;}
html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-body ul.categories-module li h4 {margin-top:0px;margin-bottom:0px;}
html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-body ul.categories-module li,
html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-body ul.categories-module li h4 a {padding:3px;}
html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-title,
html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-title h3 {margin-bottom:0px;padding-bottom:0px;}
html.com_content.view-featured.itemid-101.home.j34.mm-hover.no-touch.wf-mavenpro-n4-active.wf-opensans-n4-active.wf-active body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-title h3 {margin-bottom:20px;}
html.com_content.view-featured.itemid-101.home.j34.mm-hover.no-touch.wf-mavenpro-n4-active.wf-opensans-n4-active.wf-active body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-body.withtitle ul.latestnews {margin-top:0px;}
html.com_content.view-featured.itemid-101.home.j34.mm-hover.no-touch.wf-mavenpro-n4-active.wf-opensans-n4-active.wf-active body div.t3-wrapper div#wrapper div#sidebar-wrapper div#sidebar-inner div.jspContainer div.jspPane div#left.sidebar div.moduletable div.module-inner div.zen-module-body.withtitle ul.latestnews li {padding-top:0px;}

/* Template Body */
#breadcrumb .moduletable {padding-top:0px;padding-bottom:0px;}
@media (max-width: 400px) {
#breadcrumb .moduletable {padding-top:5px;padding-bottom:5px;}
}
@media (max-width: 600px) {

}
div.item-page.clearfix article div.item-image {margin-bottom:5px;}
div.item-page.clearfix article section.article-content.clearfix {margin-top:10px;}
div.blog-featured div#container.js-masonry div.item div.item-inner article div.pull-left.item-image {margin-bottom:10px;}
div.blog-featured div#container.js-masonry div.item div.item-inner article header.article-header.clearfix h2.article-title {margin-bottom:5px;}

html.com_content body div.t3-wrapper div#wrapper div#page-content-wrapper section#mainWrap.clearfix div.zen-container div.row-fluid div#mid-inner {max-width:1200px}
@media (max-width: 1600px) {
html.com_content body div.t3-wrapper div#wrapper div#page-content-wrapper section#mainWrap.clearfix div.zen-container div.row-fluid div#mid-inner {max-width:900px}
}

html.com_content body div.t3-wrapper div#wrapper div#sidebar-wrapper {width:280px;}

.zen-container {width:100% !important}

#footerwrap a {font-weight: 500}
#zen-copyright{text-shadow: none;padding-right:0px !important;float:left;}


.content-header {background-color:#111111;}